/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Facebook **/
.social_icon_1 a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(55, 88, 155) !important;
}

/** Header >> Facebook Hover **/
.social_icon_1 a:hover {
	color: rgb(128, 128, 128) !important;
	background-color: rgb(255, 255, 255) !important;
}

/** Header >> Youtube **/
.social_icon_2 a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(167, 43, 29) !important;
}

/** Header >> Youtube Copy 1 **/
.social_icon_2 a:hover {
	color: rgb(128, 128, 128) !important;
	background-color: rgb(255, 255, 255) !important;
}
